                UltraNET Information, Application, and Policy
                ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
                        Compiled by  Ken Rea  1@1
                       Help from the Best of Nets!
                  (So some of this might look familiar)
                       Edition 4e      10/31/1995

                             Table of Contents
        I.   Scope.............................................
        II.  History...........................................
        III. Standards.........................................
             A. General........................................
             B. Sysop Character and Conduct....................
        IV.  Joining UltraNet..................................

I. SCOPE

This manual was created to establish some general order among the
participating UltraNET boards so that we may provide the best
possible service to our users and keep UltraNET running smoothly and
efficiently and to set standards and list the procedures for new boards
joining UltraNET.


II.  HISTORY

This net has been around for a while now but was just a net set up to
test net software between a couple of nodes. In June of 1994 I decided to
expand the net. It still is a test bed of network software which is to the
benefit of its users. This net uses some of the best ideas from several nets.
There is some differences. And with these differences we hope to make a
really good net. Nothing here is set in rock but we are open to change
if it will really benefit the net. One thing that sets this net apart from
all the others is not only is it ok to send files through the network but
the software to do it is part of the net. We know of no other net that makes
this possible.


III.  STANDARDS

The rules and regulations associated with running an UltraNet board are as
follows:

A.  General

In general, an UltraNet board is to be a honorable 'open' system which
does not discriminate against users because of race, religion, creed,
nationality, sex, age, or other reason.

B.  Sysop Character and Conduct

System Operators of UltraNet boards must be of good moral standing.
All sysops are expected to keep the private information including but
not limited to name, password, phone number, and address of all users
on all nodes strictly confidential.

UltraNet sysops are not to participate in the planning or actual
participation of computer hacking other bulletin boards, and must
openly proclaim any knowledge they might have regarding such an event,
past or future. Any sysop found to participate in such acts will be
removed from the net.

UltraNet SysOps may connect to any and as many UltraNet nodes as they
desire.  At no time will any UltraNet SysOp be forced to connect to
node(s) that he/she wishes not too.  All connections must be approved
and installed by the NC/GC.

All UltraNet SysOps are required to remain in UltraNet for 4 months
upon entry.

Sysops are expected to refrain from abusing users and will deal with
disruptions on their board in a mature manner.  Problem users should be
dealt with via e-mail, have their access lowered, or simply deleted.

UltraNet boards are not to engage in pirating activities such as
advertising the availability of stolen software, asking for commercial
software, or encouraging the participation of pirating or exchanging of
software that is made for sale by the author.  UltraNet boards are not
to engage in any illegal activities, including phreaking or carding.

Should it become necessary for you to drop out of UltraNet, at least a
one week advance notice should be given. In the event that a hardware
problem will not allow even that, it is your responsibility to contact
the Network Coordinator (1@1) either by voice or via email from any
UltraNet node IMMEDIATELY. Failure to observe this rule could disqualify
you from re-joining later on, at the NC's discretion.

B.  Network Policy

Sending non-message files through the network up to 32k in size of
compressed file is ok. Please do not abuse this though, as someone has
to pick up the cost. We feel that it is OK to send files of a small
nature on this net because it is a quick way to exchange files. Sending
e-mail that is encrypted is ok as well. Sending files which their size
is over 32k requires the advance approval of all nodes through which
the file will pass.

Taglines shall be four lines max and shall not use ansi codes.  Sub
hosts may require or allow other guidelines to posts.  Taglines should
adhere to the WWIV standard which places a control-D at the beginning
of the tagline, so that the optional lines feature will be supported
(Users can toggle their own accounts to include or exclude taglines
from the posts they read).

The NC reserves the right to remove any board from the net at anytime
for any reason (or no reason).

GC will be appointed as the net takes shape and the groups are defined.
The length of the GC appointment will be up to the NC.
AC will (when needed) either be appointed or elected as Deemed
necessary by the NC. If elected the term will be for 2 years then
another election will be held. Both AC & GC boards should be very
accessible to the other sysops, for this reason no AC or GC board will
be an closed or subscription system. Also the use of a ASV system
is encouraged for a AC or GC boards.

Net connections are to be made on a regular basis. The period of time
between connections should never exceed a week.

UltraNet policy does not mean your board will be inspected or policed
by UltraNet.  Federal law provides severe civil and criminal penalties
including fines and imprisonment for the unauthorized reproduction or
distribution of copyrighted computer programs (Title 17, U.S.C.
Sections 501 and 506).


IV. JOINING UltraNet / REQUIREMENTS

To join UltraNet, you must have your own BBS running WWIV version 4.11
or greater.  Other software compatible with WWIV is also acceptable as
long as it works.  If you are using an earlier version of WWIV, such as
4.10, you must upgrade your software.  Any newer versions of WWIV will
be accepted.  You must also be running NET33+ versions of WWIV
networking files.  Your board must be up full time for at least 2 month
to join UltraNet unless waived by the NC.  Your board must have a
dedicated phone line and be online 24 hours per day (excepting netmail
hours and normal maintenance).

By signing at the bottom of this document you are promising to remain in
UltraNet at least 4 months upon approval.

You are not required to register WWIV to join UltraNet.  This allows
new sysops to be in UltraNet during the two month trial period using
WWIV, as allowed by the license agreement that comes in the WWIV
archives.  You will be expected to register WWIV to help assure the
continued support of the Author of the software, and to help protect
the investment made by other UltraNet sysops who have already
registered WWIV.  Registration here refers to either WWIV itself, or
the NETxx networking software if you use another BBS software. If after
the 2 month trial period you BBS software has not been registered you
will be removed from the net.

Please send your completed application to your Area Coordinator if
available.  The Area Coordinators are listed in the bbslist with an
 ^ to the left of the system name.

If there is no Area Coordinator, E-mail your registration to a Group
Coordinator or NC.

                                           Network Affiliations
                               UltraNet  IceNET  WWIVnet  InfiNet
                               ~~~~~~~~  ~~~~~~  ~~~~~~~  ~~~~~~~
Network Coordinator    is      @1        @5335   @12125   @501
Group 2 California  GC is      @4        @6952   @1250
Group 3 East Coast  GC is      @32       @3104   @8213

@1    &  *503-639-4135 #28800 <!$~? [40511] "Wildcat Brewing Company's BBS [ASV]"
@4    %  *619-728-0541 #28800 <!$~? [80101] "Clone Builder BBS"
@32   %  *301-498-1984 #28800  !$~? [20810] "Eagle's Dare"


UltraNet Registration Form:
-------------------------/*    cut here    */-----------------------------

Dear Ken:

Here is my application for joining UltraNet. I hereby give my permission to
you to distribute my application to the other UltraNet sysops for their review
and approval for acceptance into UltraNet.  I have read and understood, and
agree to the UltraNet Policy Statement attached to this application.

System Name (up to 38 chars) :

BBS phone num (###-###-####) :

Max modem speed              :              (2400, 9600, 14.4, 16.8, 28.8)

Protocol(s) supported   Please check those that apply! Ŀ
(if greater than a standard 2400 baud modem):             
                               
                               
US Robotics HST         (<): [___]
Hayes V-Series          (>): [___]
Telebit PEP             (|): [___]
CompuCom                (/): [___]
CCITT v.32    (9600bps) (!): [___]
CCITT v.32bis (14.4bps) ($): [___]
Zoom v.32 Turbo         (Z): [___]
V.FAST or V.34          (~): [___]
FAX                     (?): [___]

As an example, a USRobitics Courier V.Everything
would have [<!$~?] checked.

System has been
consistently up for (months)  :

# of users                    :

# of calls                    :

Hours of operation            :

If you have arraigned a
connection, with a system
Please indicate which system  :

WWIV Version                  :

Are you registered?           :

WWIV registration number
(if registered)               :

If you have not registered
WWIV or NET33+ please provide
a date that you wish me to
include on the bbslist in the
field for the registration
number. This date will be your
planned date of registration. :

Is your source code modified? :

Sysop's handle                :

Sysop's real name             :

SysOp Date of Birth           :

Sysop's voice number          :

Address (Street)              :

(City)                        :

(State)                       :

Occupation                    :

Other relevant information
or comments                   :


I certify that I'll abide by the above UltraNet requirements for
becoming a member of UltraNet. I also understand that if, for any
reason, my system fails to meet these requirements, my system can be
removed from UltraNet.

Signed:                                       Date:

